.mintsTable {
    width: calc(100vw - 30px);
    margin: 50px auto;
    @media (min-width: 651px) {
      width: 650px;
      max-width: none;
    }
    .title {
      display: flex;
      justify-content: center;
      margin-bottom: 29px;
      font-style: normal;
      font-weight: 800;
      font-size: 19px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 3px;
      text-transform: uppercase;
      color: #FFFFFF;
    }
  .tableContainer {
    overflow-x: auto;
    table {
      width: 100%;
      border-spacing: 0px;
      border-collapse: separate;
      margin-bottom: 30px;
  
      .head {
        padding-left: 20px;
        :first-child {
          padding-left: 30px;
        }
      }
  
      thead td {
        padding: 14px 0;
        border-bottom: 1px solid #1CC9FF;
        width: 39px;
        height: 16px;
        left: 440px;
        top: 1604.27px;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        text-transform: uppercase;
        color: #ACB2AB;
      }
  
      tbody tr {
        .firstCol {
          padding-left: 30px;
        }
  
        td {
            padding-right: 10px;
        }
      }
  
      tbody td {
        padding: 14px 0;
        border-bottom: 0.5px solid #1CC9FF;
        height: 20px;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 20px;
        color: #EFEFEF;
  
        .link {
          margin-left: 13px;
        }
      }
  
      .price {
        color: #1CC9FF;
      }
    }
  }
  
    .paginationContainer {
      display: flex;
      justify-content: flex-end;
      display: flex;
      align-items: center;
      padding-inline-start: 0;
      margin-top: 0;
  
      li:first-child {
        width: 100px;
      }
  
      li:last-child {
        width: 70px;
      }
  
      li {
      cursor: pointer;
      display: flex;
      padding: 0 5px;
      white-space: nowrap;
      color: #ebe8e8;
  
        a {
          border-radius: 16px;
          display: flex;
          align-items: center;
          justify-content: center;
          transition: background-color 0.05s;
          border: none;
  
          &:hover {
            font-weight: bold;
            color: #FFFFFF;
          }
        }
      }
      .paginationActivePage {
        a {
          border: none;
          color: #FFFFFF;
          font-weight: bold;
        }
      }
  
      .pageDisabled {
        a {
          color: rgba(255, 255, 255, 0.5);
          border-radius: 16px;
          display: flex;
          align-items: center;
          justify-content: center;
          transition: background-color 0.05s;
          border: none;
  
          &:hover {
            color: rgba(255, 255, 255, 0.5);
            cursor: default;
            font-weight: 400;
          }
        }
      }
  
      .nextPrevClassName {
        a {
          cursor: pointer;
          display: flex;
          padding: 0 5px;
          white-space: nowrap;
          color: #ebe8e8;
          text-decoration: none;
        }
      }
    }
  }